Bug 7878 - [UPDATE REQUEST] dovecot 2.2.12 -> 2.2.29
: [UPDATE REQUEST] dovecot 2.2.12 -> 2.2.29
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-20 13:16 MSD by Andrey Bondrov
Modified: 2017-05-10 13:24 MSD (History)
1 user (show)

See Also:
RPM Package: dovecot
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-04-20 13:16:02 MSD
New version of Dovecot was released.
Comment 1 Andrey Bondrov 2017-04-20 13:33:18 MSD
Advisory: "Update Dovecot to new version 2.2.29"

https://abf.rosalinux.ru/build_lists/2869500
https://abf.rosalinux.ru/build_lists/2869501
Comment 2 Vladimir Potapov 2017-05-05 14:49:46 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-05-10 12:53:57 MSD
dovecot-2.2.29-1
https://abf.rosalinux.ru/build_lists/2869500
https://abf.rosalinux.ru/build_lists/2869501
************************* Advisory **************************
Update Dovecot to new version 2.2.29
*************************************************************
QA Verified